/* Stylesheet for the 'Semic' */

/*old
body {background-repeat: no-repeat !important;background-position: center top !important;background-image: url('/images/isms-header-bg.jpg') !important;}
#cabecera a,
#cabecera p {font-size: 14px;position: relative;top: 9px;}
#enlace-log a:first-child {margin-right: 20px;}*/


@font-face {
    font-family: "foundation-icons";
    src: url("foundation/foundation-icons.eot");
    src: url("foundation/foundation-icons.eot?#iefix") format("embedded-opentype"),
    url("foundation/foundation-icons.woff") format("woff"),
    url("foundation/foundation-icons.ttf") format("truetype"),
    url("foundation/foundation-icons.svg#fontcustom") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Reset Styles
***********************/
html,
body {background-color: #fff;color:#444;font-size: 16px;font-weight: 300;line-height: 27px;margin:0;padding:0;height:100%;}
.row {max-width: 70rem;}
.clear {clear:both;}

/*initialization*/
*:focus {outline: medium none;}
a {color: #ad172b;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
a:hover, a:focus {color: #ad172b;}
::selection {background: #ad172b;color:#fff;}
::-moz-selection {background: #ad172b;color:#fff;}
p {font-weight:300;}
p b, p strong,
ul b, ul strong {font-weight:400 !important;}
ul.accordion {margin-left:0;}

/*titles*/
h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', sans-serif;font-weight:300;color:#727272;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#777777;}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {line-height: 1.4;}

/*line*/
.largeLine {padding: 4em 0;overflow: hidden;}
.line{padding:3em 0;overflow: hidden;}
.mediumLine{padding:1.8em 0;overflow: hidden;}
.smallLine{padding:0.8em 0;overflow: hidden;}

/*margins*/
.nomargin {margin-bottom:0;}
.smallmargin {margin-bottom:0.8em;}
.mediummargin {margin-bottom:1.5em;}
.largemargin {margin-bottom:2.5em;}

/*button*/
.button {background-color: #ad172b;border-color: transparent;border-style: none;border-width: 0;box-shadow: none;color: #fff;cursor: pointer;font-family: "Open Sans",sans-serif;font-weight:300;}
.button:hover, .button:focus {background-color: #7e0d1c;border:none;color: #fff;}
.button.grey {background-color: #999;}
.button.grey:hover, .button.grey:focus {background-color: #666;}
.button.linkedin {}

/*bgimage*/
.bgimage {background-position: center center;background-size: cover;display: block;min-height: 120px;width: 100%;}

/*titleline*/
.titleline {border-bottom: 1px solid #dddddd;padding-bottom: 0.5em;margin-bottom: 1em;}

/*overlay*/
.overlay {display:none;z-index:10000;background-color:#fefefe;width:440px;height:440px!important;border:1px solid #666;text-align:justify;-moz-box-shadow:0 0 30px 5px #000;-webkit-box-shadow: 0 0 30px #000;padding: 30px;}
.overlay p{font-size: 0.7em;}
.overlay .titulo-final{font-size: 20px;}
.overlay .close {background-image:url(https://ismsforum.es/images/Close-button.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:29px;width:29px;}

/*reveal-modal*/
.reveal-modal-bg {z-index: 2147483647 !important;}
.reveal-modal {z-index: 2147483647 !important;}
/*iframe {z-index:1 !important;}
#embeddiv {z-index:1 !important;}
#embeddiv object {z-index:1 !important;}
#embeddiv embed {z-index:1 !important;}
*/

/* ==========================================================================
   HEADER
   ==========================================================================*/
#header {background-color:#023247;border-top: 4px solid #ad172b;font-family: 'Oswald', sans-serif;}

/*top-bar*/
.top-bar {background: transparent none repeat scroll 0 0 !important;}
.top-bar .name{height:auto;padding-left: 0;}
/*toggle-topbar*/
.top-bar .toggle-topbar.menu-icon{margin-top:1.2rem;top:0;}
.top-bar .toggle-topbar.menu-icon a{color:#fff;}
.top-bar .toggle-topbar.menu-icon a span::after{box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;}
/*top-bar-section*/
.top-bar .top-bar-section li:not(.has-form) a:not(.button) {background-color:transparent;color:#fff;transition: none;}
.top-bar .top-bar-section li:not(.has-form) a:hover:not(.button) {background: transparent url("/images/new-images/active-menu.jpg") no-repeat scroll center bottom;}
.top-bar .top-bar-section{margin-top:0px;}
.top-bar .top-bar-section .has-dropdown{position:relative;}
.top-bar .top-bar-section ul li a{font-family: 'Oswald', sans-serif;font-size:18px;position:relative;color:#222222;background-color: transparent;padding: .2rem 0.60rem !important;font-weight:300;}
.top-bar .top-bar-section ul li a:hover,
.top-bar .top-bar-section ul li a.active{color:#fff;background: transparent url("/images/new-images/active-menu.jpg") no-repeat scroll center bottom;}
.top-bar .top-bar-section ul li ul.dropdown{background-color:#fff;}
.top-bar .top-bar-section ul li ul.dropdown li{background:transparent;padding:0;margin:0;}
.top-bar .top-bar-section ul li ul.dropdown li a {line-height:2em;background:transparent;text-transform:none;font-size:.9rem;}
.top-bar .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background: #f1f1f1 none repeat scroll 0 0;color: #222;}
.top-bar .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {background: #ddd none repeat scroll 0 0;color: #222;}
.top-bar .top-bar-section .has-dropdown .dropdown li.has-dropdown > a::after {content:"";}
.top-bar .top-bar-section li:not(.has-form){background-color:transparent;}
.top-bar .top-bar-section .has-dropdown > a:after{color:#222 !important;border-color:transparent;margin-top: 38.5px;left:50%;border-width:0;}
.top-bar .top-bar-section .has-dropdown > a:hover::after{border-color:transparent;}
.top-bar .top-bar-section .has-dropdown > a.active::after{border-color:transparent;}
/*expanded*/
.top-bar.expanded{height:auto;}
.top-bar.expanded .title-area{background-color:transparent;border-bottom:1px solid #021f2c;}
.top-bar.expanded .top-bar-section{margin-top:0px;}
.top-bar.expanded .top-bar-section>ul>li>a {padding: .1em 0 .8em !important;}
.top-bar.expanded .top-bar-section>ul>li:first-child {padding-top: .5em !important;}
.top-bar.expanded .top-bar-section .has-dropdown.moved{position:inherit;}
.top-bar.expanded .top-bar-section .has-dropdown.moved>.dropdown{top:0;left: 100%;right:auto;width: 100%;}
.top-bar.expanded .top-bar-section .has-dropdown.moved>.dropdown li a{color:#fff;}
.top-bar.expanded .top-bar-section ul li ul.dropdown li {width:auto !important;margin:0;}
.top-bar.expanded .top-bar-section ul li ul.dropdown li a{border:none;line-height: 2;padding:.2rem 0 !important;}
.top-bar.expanded .top-bar-section ul li ul.dropdown li a:hover{border:none;line-height: 2;padding:.2rem 0 !important;}
.top-bar.expanded .top-bar-section ul li ul.dropdown .back h5 a {font-size: 1.5rem;line-height: 1.3;}

/*label*/
.label-log {background: transparent url("/images/new-images/label.jpg") no-repeat scroll 0 0;padding: 0 0.5em 1.3em;text-align: center;width: 193px;color:#fff;}
.label-log a {color:#fff;}
.label-log a:hover {color:#fff;}
.label-log #enlace-log a {font-weight: 300;padding:0 0.3em;color:#fff;}
.label-log #enlace-log a:hover {opacity: 0.8;}
#loggin.reveal-modal {max-width: 25.5rem;background-color:#eee;text-align: center;}
#loggin.reveal-modal .button.linkedin {background-color: #0080bd;margin-bottom:0;}
#loggin.reveal-modal .button.linkedin:hover {background-color: #046796;}
#loggin.reveal-modal .IN-widget{transform: scale(1.8);}

/*slideHome*/
.slideHome .bgimage {min-height: 315px;}
.slideHome .bx-wrapper {margin-bottom:0;}
.slideHome .li {position: relative;}
.slideHome .slider-contenido {left: 4em;max-width: 40%;position: absolute;top: 2em;}/*background: rgba(49, 79, 105, 0.2);padding: 1em;*/
.slideHome .slider-contenido h3 {color:#AAA;}

/*acoordion*/
.accordion .accordion-navigation > .content,
.accordion dd > .content {padding: 0.9375rem 0;}
.accordion .accordion-navigation span.arrow {background: transparent url("/images/new-images/accordion-arrow-active.png") no-repeat scroll right 10px;padding-right: 1em;}
.accordion .accordion-navigation.active span.arrow {background: url('/images/new-images/accordion-arrow.png') no-repeat right  10px transparent;}
.panel input,
.panel select {margin: 0 !important;}


/* ==========================================================================
   CONTENT
   ==========================================================================*/
#content{}

/*portada*/
.events .panel,
.news .panel {min-height: 400px;}
.events p,
.news p {font-size:0.9em;}
.events .button,
.news .button {margin-bottom:0;}
.events .panel .bloque:last-child hr {display:none;}

/*bxslider */
.bx-wrapper .bx-viewport {background: #fff none repeat scroll 0 0;border: medium none;left: 5px;box-shadow: none;}
.bx-wrapper ul {margin:0;}
/*uparrows*/
.uparrows {padding:2.5em 0;border-width:1px 0;border-color:#dddddd;border-style: solid;}
.uparrows.border-top {border-width:1px 0 0;padding-bottom:0;}
.uparrows .bx-controls-direction {display: block;position: absolute;right: 45px;top: -35px;}
.uparrows .bx-wrapper .bx-controls-direction a {height: 32px;margin-top: -45px;outline: 0 none;position: absolute;text-indent: -9999px;top: 50%;width: 32px;z-index: 9999;transition:none;}
.uparrows .bx-wrapper .bx-prev {left: -24px;background: url('/images/new-images/control-uparrow.png') no-repeat 0 -32px;}
.uparrows .bx-wrapper .bx-next {right: -42px;background: url('/images/new-images/control-uparrow.png') no-repeat -43px -32px;}
.uparrows .bx-wrapper .bx-prev:hover {background-position: 0 0;}
.uparrows .bx-wrapper .bx-next:hover {background-position: -43px 0;}
/*slideHome*/
.slideHome .bx-wrapper .bx-controls-direction a {transition:none;}
.slideHome .bx-wrapper .bx-prev {background-image: url('/images/new-images/control-slide.png');}
.slideHome .bx-wrapper .bx-next {background-image: url('/images/new-images/control-slide.png');}
.slideHome .bx-wrapper .bx-pager {bottom: 0;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #ccc none repeat scroll;width: 15px;height: 15px;border-radius: 10px;}
.slideHome .bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #fff none repeat scroll;}

/*GlobalGoldSponsor*/
.GlobalGoldSponsor a {filter: gray;filter: grayscale(1);-webkit-filter: grayscale(1);}
.GlobalGoldSponsor a:hover {filter: none;-webkit-filter: grayscale(0);}

/*grey-bar*/
.grey-bar {background: #ececec url("/images/new-images/shadow-grey.jpg") no-repeat scroll center bottom;}
.grey-bar .title {margin-bottom:1em;border-bottom:4px solid #727272;}
.grey-bar .title h3 {color:#727272;padding-left:1.5em;font-family: 'Oswald', sans-serif;font-weight: 300;}
.grey-bar .title h3 a {color:#727272;}
.grey-bar .title h3 a:hover {color:#727272;}
.grey-bar .news .title h3 {background: transparent url("/images/new-images/news.jpg") no-repeat scroll 0 10px;}
.grey-bar .events .title h3 {background: transparent url("/images/new-images/calendar.jpg") no-repeat scroll 0 10px;}
.grey-bar .twitter .title h3 {background: transparent url("/images/new-images/twitter.jpg") no-repeat scroll 0 10px;}
.grey-bar .panel {border:none;background-color: #fff;margin-bottom:0;}
.grey-bar .panel a.title-item {color:#222;}
.grey-bar .students {background: #023247 none no-repeat scroll 0 10px;color:#fff;}

.grey-bar .row_quita .students {
    background: url('../images/fondo_publicaciones.png') no-repeat;
    background-size: cover;
}
.grey-bar .revista {
    background: rgba(2,50,71,0.6);
    color:#fff;
}

.grey-bar .row_quita .students p,
.grey-bar .row_quita .revista p{
    text-align: justify;
}

.grey-bar .students .button {margin-bottom:0;}
.grey-bar .students .columns {padding:1.2em 1em;}
.grey-bar .students .arrow {background: transparent url("/images/new-images/arrow-blue.jpg") no-repeat scroll right center;background-size: auto 100%;}
.grey-bar .students h3, .grey-bar .revista h3 {font-family: 'Oswald', sans-serif;font-weight: 300;color:#fff;margin-bottom:0.5em;}
.grey-bar .events .date {text-align: center;padding:0 0.5em;font-weight: 300;background-color:#ececec;}
.grey-bar .events .date .day,
.grey-bar .events .date .month{font-size:1.8em;}

.row_quita {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

.grey-bar .contenedores_revista {
    display: flex;
}

.grey-bar .banner_revista {
    width: 100%;
}

.grey-bar .contenedores_revista .row_quita > div,
.grey-bar .contenedores_revista .row_quita .students {
    padding-bottom: 30px;
}

.grey-bar .row_quita .students .columns,
.grey-bar .row_quita .revista_descripcion .columns {
    padding: 1.2em 1.2em;
}
.grey-bar .row_quita .students .boton,
.grey-bar .row_quita .students .descripcion,
.grey-bar .row_quita .revista .boton,
.grey-bar .row_quita .revista .descripcion{
    padding-top: 0;
}

.grey-bar .row_quita .revista .titulo_revista {
    width: 100%;
    text-align: center;
    bottom: 0;
    color: #ffffff;
    background: #062848;
    padding: 10px 0;
}

@media screen and (max-width: 641px) {
    .grey-bar .row_quita .revista_descripcion .columns {
        padding: 0 10px;
    }
}

@media screen and (min-width: 1025px) {
    .grey-bar .contenedores_revista .row_quita > div,
    .grey-bar .contenedores_revista .row_quita .students {
        height: 100%;
        padding-bottom: 0;
    }
}

/*img-section*/
.img-section {position: relative;}
.img-section h1 {text-transform:uppercase;color: #fff;font-family: "Oswald",sans-serif;font-size: 3.8em;font-weight: 700;margin-top: 2em;position: absolute;text-align: center;width: 100%;}
.img-section-in {position: relative;}
.img-section-in h1 {text-transform:uppercase;color: #fff;font-family: "Oswald",sans-serif;font-size: 3.8em;font-weight: 300;margin-top: 1.2em;position: absolute;text-align: center;width: 100%;}
.img-section-in h4 {color:#fff;}
.img-section-in .title {margin-top: 1.2em;position: absolute;text-align: center;width: 100%;}
.img-section-in .title h1,
.img-section-in .title h4 {margin-top: 0.5em;position: relative;}
.img-section.mediumLine,
.img-section-in.mediumLine {padding-top:0;}

/*panel white*/
.panel.white {background-color:#fff;box-shadow: none;}
.panel.white .location,
.panel.white .phone {padding-left:3em;}
.panel.white .location {background: transparent url("/images/new-images/location-contact.jpg") no-repeat scroll 0 5px;}
.panel.white .phone {background: transparent url("/images/new-images/phone-contact.jpg") no-repeat scroll 0 0px;}

/*sobre isms*/
.box .panel.white {padding: 0 0 0.3em;text-align: center !important;}
.box .panel.white.maxwidth {max-width:160px;}
.box .panel.white .infocontent {padding: 0 0.5em;}

.box .panel.white a.retrato_link {
    position:relative;
    display: block;
}
.box .panel.white a.retrato_link img {
    vertical-align:top;
}
.box .panel.white a.retrato_link:after {
    content:'\A';
    /*content: "?";*/                   /*LUPA*/
    /*font-family: "foundation-icons";*/

    color: #FFF;
    width:100%; height:100%;
    display: block;
    position: absolute;
    top:0;
    left: 0;
    background:rgba(0, 0, 0, 0.6) url("../images/lupa-w.png") no-repeat scroll center center / 20% auto;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;

}


.box .panel.white .top_text a.retrato_link:after {
    width: 160px;
    height: 237px;
    margin: 0 auto;
    top: -80px;
    left: -8px;

}

.box .panel.white .top_text_big a.retrato_link:after {
    width: 160px;
    height: 237px;
    margin: 0 auto;
    top: -66px;
    left: -8px;

}
.box .panel.white a.retrato_link:hover:after {
    opacity:1;
}

.box .panel.white .infocontent .nom {font-size:0.8em; color:rgb(173, 23, 43);}
.box .panel.white .infocontent .puesto {font-size:0.8em;margin-bottom: 0px;}

#miembros_consejo_asesor .box .panel.white{ height: 256px;}
#miembros_consejo_asesor .box .panel.white img{ max-height: 267px;}

.logo{
    margin: 0 auto;
}
/*panel menu*/
.panel.menu {border:none;background-color: #aaaaaa;display:block;min-height: 161px;padding:1em;margin-bottom:0;}
.panel.menu h4 {color:#fff !important;font-weight: 300;}
.panel.menu:hover,
li.current .panel.menu {background-color: #023247 !important;}
.eventos .button {text-transform:uppercase;font-family: "Oswald",sans-serif;}
.menu-sala-prensa .panel.menu {min-height: auto;}
.menu-sala-prensa .panel.menu h4 {margin:1em 0;}

/*events*/
#table.events {border:none;}
#table.events tr {border-bottom: 1px solid #ddd;}
#table.events tr td {padding:2.5em 1em;border-bottom: 1px solid #ddd;}
#table.events tr.even,
#table.events tr.alt,
#table.events tr:nth-of-type(2n) {background: #fff none repeat scroll 0 0 !important;}
#table.events thead,
#table.events tfoot {display:none;}
.fecha span {background: transparent url("/images/new-images/events-calendar.jpg") no-repeat scroll 0 0;padding: 0.1em 0 0.1em 2em;}
.category span {background: transparent url("/images/new-images/events-category.jpg") no-repeat scroll 0 0px;padding-left:2em;}
.summary center {text-align: left !important;}
#table.events tr td#fecha {vertical-align: top;}
#table.events tr td#fecha .image-event {border: 5px solid #fff;border-radius: 95px;box-shadow: 0 0 9px #999;height: 120px;overflow: hidden;text-align: center;width: 120px;}
#table.events tr td#fecha img {max-width: 180px;}
#table.events h4.titulo a {color:#ad172b;}

/*noticies*/
#table.news {border:none;}
#table.news tr {border-bottom: 1px solid #ddd;}
#table.news tr td {padding:2.5em 1em;border-bottom: 1px solid #ddd;}
#table.news tr.even,
#table.news tr.alt,
#table.news tr:nth-of-type(2n) {background: #fff none repeat scroll 0 0 !important;}
#table.news thead,
#table.news tfoot {display:none;}
.fecha span {background: transparent url("/images/new-images/events-calendar.jpg") no-repeat scroll 0 0px;padding-left:2em;}
.category span {background: transparent url("/images/new-images/events-category.jpg") no-repeat scroll 0 0px;padding-left:2em;}
.summary center {text-align: left !important;}
#table.news tr td#fecha {vertical-align: top;}
#table.news tr td#fecha .image-new {border: 5px solid #fff;border-radius: 95px;box-shadow: 0 0 9px #999;height: 120px;overflow: hidden;text-align: center;width: 120px;}
#table.news tr td#fecha img {max-width: 180px;}
#table.news h4.titulo a {color:#ad172b;}
.noticies .button {text-transform:uppercase;font-family: "Oswald",sans-serif;}

/*sala prensa*/
#table.sala-prensa {border:none;}
#table.sala-prensa tr {border-bottom: 1px solid #ddd;}
#table.sala-prensa tr td {padding:2.5em 1em;border-bottom: 1px solid #ddd;}
#table.sala-prensa tr.even,
#table.sala-prensa tr.alt,
#table.sala-prensa tr:nth-of-type(2n) {background: #fff none repeat scroll 0 0 !important;}
#table.sala-prensa thead,
#table.sala-prensa tfoot {display:none;}
.fecha span {background: transparent url("/images/new-images/events-calendar.jpg") no-repeat scroll 0 0px;padding-left:2em;}
.category span {background: transparent url("/images/new-images/events-category.jpg") no-repeat scroll 0 0px;padding-left:2em;}
.summary center {text-align: left !important;}
#table.sala-prensa tr td#fecha {vertical-align: top;}
#table.sala-prensa tr td#fecha .image-nota {border: 5px solid #fff;border-radius: 95px;box-shadow: 0 0 9px #999;height: 120px;overflow: hidden;text-align: center;width: 120px;}
#table.sala-prensa tr td#fecha img {max-width: 180px;}
#table.sala-prensa h4.titulo a {color:#ad172b;}
.noticies .button {text-transform:uppercase;font-family: "Oswald",sans-serif;}
#imagenc img {border: 5px solid #fff;box-shadow: 0 0 4px #999;margin: 0 0 0 0.5em;}

/*nav llistats*/
#tablefooter {height:15px; margin-top:20px}
#tablenav {float:left;display: block!important;}
#tablenav img {cursor:pointer}
#tablenav div {float:left; margin-right:15px}
.tablenav {float:left;display: block!important;}
.tablenav img {cursor:pointer}
.tablenav div {float:left; margin-right:15px}
#tablelocation {float:right; font-size:12px}
#tablelocation select {margin-right:3px}
#tablelocation div {float:left; margin-left:15px}
.page {margin-top:2px; font-style:italic}
select#pagedropdown {min-width: 50px;}

/*form contact*/
.panel .contact input,
.panel .contact select {margin: 0 0 1rem !important;}

/*hazte socio*/
.line-users {background: transparent url("/images/new-images/line-users.jpg") no-repeat scroll center 0;height:99px;width:100%;}
.line-user {background: transparent url("/images/new-images/line-user.jpg") no-repeat scroll center 0;height:99px;width:100%;}
p.small {font-size:0.9em;margin-left:0.5em;margin-right:0.5em;}

/*loggin*/
.box-menu .shadowed {background-color: transparent;}
.box-menu h3 {color:#727272;}
.box-menu ul#vmenu.datos {margin:0;}
.box-menu ul#vmenu.datos li {list-style: none;padding-bottom:0.5em;margin:1em 0;}
.box-menu ul#vmenu.datos li a {color:#ad172b;}
.box-menu ul#vmenu.datos li.current a,
.box-menu ul#vmenu.datos li a:hover {color:#023247;}
.is_app .box-menu ul#vmenu.datos li a:hover {color:#CB4357;}
.is_app .box-menu ul#vmenu.datos li a{color: #000000; font-family: Raleway; font-size: 17px; letter-spacing: 0;}
.box-menu ul#vmenu.datos li a img {margin-right:0.5em;}
.is_app .box-menu.panel.content_user_panel{background: #ffffff; border: none;}
.is_app .content_name, .content_img{text-align: center; margin-bottom: 10px;}
.is_app .content_name .name{font-family: Raleway; font-size: 17px; color: #000000;}
.is_app .box-menu ul#vmenu.datos li.avatar_and_name{margin: 1.5em 0;}
.buttons-datos a {color: #fff;display: block;font-size: 1.2em;font-weight: 700;margin-bottom: 1em;padding: 1em 1em 1em 4.6em;}
.buttons-datos .descargas {background: #555555 url("/images/new-images/descargas.jpg") no-repeat scroll 0 center;}
.buttons-datos .videos {background: #555555 url("/images/new-images/videos.jpg") no-repeat scroll 0 center;}
.bc-rojo {border-color: red !important;}
root {display: block;}
form .datouser{width: 100%;height: auto;}
.datouser em{color:#DB2511;}
.datouser input[type="text"]{}
.datouser_app.datouser input[type="text"]{
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #000000;
    padding: 15px 0;
}
.datouser_app{
    text-align: center;
    font-family: Raleway;
    font-size: 17px;
    color: #000000;
    letter-spacing: 0;
}
.img_profiles, .title_upload_foto{
    cursor: pointer;
}
.title_upload_foto{
    display: block;
    margin-bottom: 20px;
    margin-top: 15px;
}
.content_img{
    width: 110px;
    height: 110px;
    background: #FFFFFF;
    box-shadow: 0 0 14px 0 rgba(0,0,0,0.24);
    border-radius: 60px;
    position: relative;
    transform: translateX(-50%);
    left: 50%;
}
.datouser input[type="password"]{}
input[disabled="disabled"]{color: #313131;}
.botondatos{display: block;float: right;margin-right: 120px;}
.botondatos input{float: none;}
.certi_mod{float: left;margin: 0 10px;font-weight: bold;}
.certi_list{float: left;}
.descripcion_videos p {margin-left:0 !important;}
.descripcion_videos center {font-size:0.9em;text-align: left;}
.descripcion_videos center p {font-size: 0.9em;margin-left: 0.5em;margin-right: 0.5em;}
.image_videos {margin-bottom:0.5em;display: block;}
.image_videos img {width: 100%; height:auto;margin-bottom:0.5em;}

/*varios*/
.areas-de-trabajo-listing .desc {margin-bottom: 15px;}
.areas-de-trabajo-otra-informacion .container {font-family: 'Oswald', sans-serif;background-color: #e8e8e8;text-align: left;padding: 15px;}
.areas-de-trabajo-otra-informacion .title1 {}
.areas-de-trabajo-otra-informacion .title2 {}

/*area de trabajo*/
.areas-de-trabajo-otra-informacion .container {min-height: 8em;}
.areas-de-trabajo-otra-informacion h5 {margin:0;}
.areas-de-trabajo-otra-informacion h4 {margin-top:0;}
.areas-de-trabajo-otra-informacion .title1,
.areas-de-trabajo-otra-informacion .title2 {text-transform: uppercase;}
.areas-de-trabajo-otra-informacion .title2 {color:#222;}
.areas-de-trabajo-otra-informacion a {margin:0 0.5em;}

ul.GlobalGoldSponsor li a img,
ul.miembros img {filter: grayscale(100%);-webkit-filter: grayscale(100%);}
ul.GlobalGoldSponsor li a img:hover,
ul.miembros img:hover {filter: grayscale(0%);-webkit-filter: grayscale(0%);}

/*miembros*/
.lista-miembros .cabecera a {color:#AC172B;}


/* ==========================================================================
   FOOTER
   ==========================================================================*/
#footer {color:#fff;padding: 3em 0 2em;
    background: #242424; /* Old browsers */
    background: -moz-linear-gradient(left,  #242424 0%, #424242 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#242424), color-stop(100%,#424242)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #242424 0%,#424242 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #242424 0%,#424242 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #242424 0%,#424242 100%); /* IE10+ */
    background: linear-gradient(to right,  #242424 0%,#424242 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#424242',GradientType=1 ); /* IE6-9 */}
#footer a,
#footer p {font-size:0.9em;font-weight: 300;}
#footer a {color:#fff;}
#footer a:hover {opacity: 0.8;}
#footer ul {list-style: none;margin:0;}
#footer ul li {display:inline-block;}
#footer ul#internos li a,
#footer ul#internos li span {padding:0 0.6em;}
#footer ul#internos li a {border-right:1px solid #fff;}
#footer ul#internos li:first-child a {padding-left:0;}
#footer ul.social-icons li {padding:0 0.1em;}


/* ==========================================================================
   Media Queries
   ==========================================================================*/

/*// Small screens*/
@media only screen {} /* Define mobile styles */
@media only screen and (max-width: 40em) {

    /*label*/
    .label-log {background: none #AC172B no-repeat scroll 0 0;float:none !important;text-align: center;width: auto;color:#fff;padding: 0.2em 0;}

    /*menu-bar*/
    .top-bar{height:3.4rem;}
    .top-bar.expanded{height:auto;}

    /*image-sponsors*/
    .image-sponsors {margin-bottom:1em;}

    /*grey-bar*/
    .grey-bar .students .arrow {background-image: none;}
    .grey-bar .events .date .year,
    .grey-bar .events .date .day,
    .grey-bar .events .date .month{display:inline-block;font-size:1.5em;margin:0 0.3em;}

    /*img-section*/
    .img-section h1 {font-size: 1.8em;margin-top: 1em;}
    .img-section-in h1 {font-size: 1.8em;margin-top: 1em;}
    .img-section-in .title {margin-top: 0;}
    .img-section-in .title h1 {margin-top: 0;margin-bottom:0;}
    .img-section-in .title h4 {margin-top: 0;}


    /*image-event*/
    #table.events tr td#fecha .image-event,
    #table.news tr td#fecha .image-new,
    #table.sala-prensa tr td#fecha .image-nota {height: 60px;width: 60px;}

    /*panel menu*/
    .panel.menu {min-height:auto !important;}
    .menu-sala-prensa .panel.menu h4 {margin: 0;}

    /*footer*/
    #footer .social-icons {float:none !important;}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) {} /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*// XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

/*Nous Canvis */

#test{
    list-style: none;
    font-family: "Oswald",sans-serif;
    font-size: 18px;
    margin-left: 0;
}
#test > li{
    background-color: #A5A4A4;
    width: 19%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    float: left;
    margin-right: 10px;
}
#test > li > a,
#test > ul > li > a{
    color: white;
}
#test > ul{ list-style: none; margin-left: 0; clear:both;   padding-top: 12px;}
#test > ul > li{
    background-color: #A5A4A4;
    text-align: center;
    padding: 6px;
    float: left;
    margin-right: 10px;
    text-transform:uppercase;
    margin-top: 10px;
}

#test > li.current,
#test ul li.current{
    background-color: #023247;
}



.alinear_centro{
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    width: 100%;
}

#inscripcion ul{
    list-style: none;
}

#inscripcion .rojo{
    color: red;
}

.centrar_imagen{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.img_intro{
    margin-top:15px;
    margin-bottom:15px;
}
@media (min-width: 531px) and  (max-width: 640px) {
    .slideHome .slider-contenido {  left: 2em; top: 1em;   }
    .slideHome .slider-contenido h3 {  font-size: 14px;  }
    .slideHome .slider-contenido a {  padding:6px; font-size: 13px;  }
    /*.slideHome .bx-pager-item {  display: none !important;  }*/
}
@media (min-width: 391px) and (max-width: 530px) {
    .slideHome .slider-contenido {  left: 1em; top: 0.5em; max-width: 50% !important; }
    .slideHome .slider-contenido h3 {  font-size: 13px; }
    .slideHome .slider-contenido a {  padding:3px;font-size: 12px;}
    .slideHome .bx-pager-item {  display: none !important;  }
}
@media (min-width: 300px) and (max-width: 390px) {
    .slideHome .slider-contenido {  left: 0em; top: 0em; max-width: 60% !important; }
    .slideHome .slider-contenido h3 {  font-size: 12px; }
    .slideHome .slider-contenido a {  padding:3px;font-size: 10px;}
    .slideHome .bx-pager-item {  display: none !important;  }
}


@media (min-width: 375px) and (max-width: 410px) {
    .btnes_navegacion button.small, .btnes_navegacion .button.small{
        padding: 0.675rem 0.6rem 0.9375rem 0.6rem;
        font-size: 0.7125rem;
    }
}
@media (min-width: 411px) and (max-width: 570px) {
    .btnes_navegacion button.small, .btnes_navegacion .button.small{
        padding: 0.675rem 0.8rem 0.9375rem 0.8rem;
        font-size: 0.7125rem;
    }
}

@media (min-width: 800px) and (max-width: 996px) {
    .btnes_navegacion button.small, .btnes_navegacion .button.small{
        padding: 0.675rem 0.8rem 0.9375rem 0.8rem;
        font-size: 0.7125rem;
    }
}
@media (min-width: 997px) and (max-width: 1160px){
    .btnes_navegacion button.small, .btnes_navegacion .button.small{
        padding: 0.675rem 1.2rem 0.9375rem 1.2rem;
    }
}


@media(min-width: 1024px){
    .logo_dpi h1{
        width: 849px;
        margin-left: 200px;
        text-align: left;
        padding-left: 40px;
        margin-top: 1.3em;
    }
    .mostrar_logo_dpi{  display: inline-block !important;}

    .logo_dpi .logo_dpi_img{
        width: 140px;
        position: absolute;
        top: 55px;
        left: 25px;
    }
}
@media(min-width: 1024px) and (max-width:1110px){
    .logo_dpi h1{
        font-size: 3.5em;
        margin-left:165px;
        text-align: left;
    }

    .logo_dpi .logo_dpi_img{
        top: 45px;
    }

    .logo_dpi h1.csc{padding-left: 65px; font-size: 4em; margin-top: 1.05em;}
    .logo_dpi h1.cem{padding-left: 65px; font-size: 3.4em; margin-top: 1.3em;  padding-left: 30px;}
    .logo_dpi h1.dpi{padding-left: 65px; font-size: 4em; margin-top: 1.05em;}
}



#junta-directiva .panel{
    min-height: 310px;
    max-width: 153px;
    margin: 0 auto;
}

@media (min-width: 667px){
    #direccion_coordinacion {
        padding-left: 15px;
    }
}


.div_error{
    border: solid;
    background-color: rgba(230, 7, 7, 0.48);
    border-width: 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px;
    border-color: red;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.top_section{

    margin-top: -50px;
}

.panel_size{

    width: 160px;
    height: 222px;
    margin: 0 auto;
}

.top_text{

    margin-top:80px !important;
}
.top_text_big{

    margin-top:65px;
}
.top_text_small{

    margin-top:70px !important;
}

.justifyText{
    text-align : justify;
}

#block_member{

    width: 265px;
    height: 150px;
    position: relative;
    float: left;
    text-align: center;
    margin: 0px 6px;
}

.img_member{

    width: 100%;
    height: 70px;

}
.img_member img{

    max-height: 100%;
}
.cabecera{

    font-size: 15px;
}

#direccion_coordinacion .panel{

    min-height: 237px;
    max-width: 155px;
    margin:0 auto;
}
#consejo_asesor .panel{

    min-height: 237px;
}

#direccion_coordinacion img{

    height: 155px;
}

.certificacion li {
    /*width: 50%;*/
    width: 33.33333333%;
}

.certificacion.cdpd li {
    width: 50%;
}

.certificacion.cdpd li .contenedor .desc {
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    margin: 0 auto;
    color: #727272;
}

.certificacion li .contenedor {
    /*width: 33%;*/
    /*width: 50%; */
    margin: 0 auto;
}

.certificacion li .contenedor .desc {
    height: 100px;
    margin-bottom: 20px;
}

.is_app .oferta {
    padding: 3em 15px;
}

.is_app .oferta .cabecera {
    font-size: 30px;
    border-bottom: 3px solid;
    padding-bottom: 15px;
    font-weight: bold;
}

.is_app .contenedor_empresa {
    padding-top: 20px;
}

.is_app  .contenedor_empresa .nombre_empresa {
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
    transform: translateY(50%);
}

.is_app .cuerpo_oferta {
    padding: 25px 0;
}

.is_app .cuerpo_oferta .titulo {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}

.is_app  .titulo_descripcion {
    padding: 10px 0;
    font-weight: 400;
}

@media only screen and (min-width: 64.0625em) {
    .is_app .oferta .large-2,
    .is_app .oferta .large-3,
    .is_app .oferta .large-4,
    .is_app .oferta .large-8,
    .is_app .oferta .large-9,
    .is_app .oferta .large-12 {
        float: left;
    }

    .is_app .contenedor_empresa {
        border-bottom: 1px solid;
    }
}

@media only screen and (max-width: 64.0625em) {
    .is_app .contenedor_empresa .nombre_empresa {
        border-bottom: 1px solid;
        padding-bottom: 10px;
    }
}

.empleos .oferta {
    min-height: 120px;
    padding: 15px;
}

.empleos .nombre_empresa,
.empleos .localidad {
    font-size: 14px;
}

.empleos .oferta_logo {
    margin: 0 auto;
}

.empleos .oferta .nombre {
    text-align: center;
    margin: 5px 0 10px;
    font-weight: bold;
    font-size: 18px;
    height: 45px;
    color: #ad172b;
}

.empleos .oferta .descripcion {
    /*text-align: justify;*/
    min-height: 80px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin-bottom: 10px;
    font-size: 15px;
    color: #727272;
}

.empleos .oferta.par,
.empleos .oferta.impar {
    background: #ececec;
    cursor: pointer;
}

.empleos .oferta:hover {
    background: #023247;
}

.empleos .oferta:hover .nombre,
.empleos .oferta:hover .descripcion {
    color: #ffffff;
}

/*.empleos .oferta:hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}*/

.empleos .oferta a {
    display: block;
    color: #ffffff;
}

.oferta {
    padding: 3em 15px;
}

.oferta .cabecera {
    font-size: 30px;
    border-bottom: 3px solid;
    padding-bottom: 15px;
    font-weight: bold;
}

.contenedor_empresa {
    padding: 20px 0;
}

.contenedor_empresa .nombre_empresa {
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
    transform: translateY(50%);
}

.cuerpo_oferta {
    padding: 25px 0;
}

.cuerpo_oferta .titulo {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}

.titulo_descripcion {
    padding: 10px 0;
    font-weight: 400;
}

@media only screen and (min-width: 64.0625em) {
    .oferta .large-2,
    .oferta .large-3,
    .oferta .large-4,
    .oferta .large-8,
    .oferta .large-9,
    .oferta .large-12 {
        float: left;
    }

    .contenedor_empresa {
        border-bottom: 1px solid;
    }
}

@media only screen and (max-width: 64.0625em) {
    .contenedor_empresa .nombre_empresa {
        border-bottom: 1px solid;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 979px){
    #block_member{

        width:50%;

    }


}
@media only screen and (max-width : 680px){
    #block_member{

        width:100%;

    }
    .certificacion li {
        width: 50%;
        /*width: 33.33333333%;*/
    }

}


@media only screen and (min-width : 680px){
    .certificacion.cdpd li {
        width: 33%;
    }

}


.contenedor_menu_oferta {
    display: inline-block;
    padding-bottom: 15px;
}

.menu_oferta {
    display: inline-block;
    height: 50px;
    background: #ad172b;
    color: #ffffff;
    cursor: pointer;
    padding: 0 15px;
}

.menu_oferta:hover,
.menu_oferta.activo {
    background: #7e0d1c;
}

.menu_oferta span {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
}

.modificar_oferta .update {
    float: right;
}

.uparrows.ofertas {
    padding-bottom: 1.25em;
}

.contenedor_enlace {
    padding-top: 1.25em;
    text-align: right;
}

.contenedor_enlace_oferta {
    background: #ececec;
    padding: 15px;
}

.contenedor_enlace_oferta:hover {
    background: #023247;
}

.empleo_lista {
    padding: 0 15px 30px;
    float: left;
}

.ofertas_titulo {
    font-size: 30px;
    border-bottom: 3px solid;
    padding-bottom: 15px;
    font-weight: bold;
    margin-bottom: 30px;
}

.contenedor_enlace_oferta .nombre {
    text-align: center;
    margin: 5px 0 10px;
    font-weight: bold;
    font-size: 18px;
    height: 45px;
    color: #ad172b;
}

.contenedor_enlace_oferta .descripcion {
    min-height: 80px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin-bottom: 10px;
    font-size: 15px;
    color: #727272;
    text-align: justify;
}

.contenedor_enlace_oferta:hover .nombre,
.contenedor_enlace_oferta:hover .empresa,
.contenedor_enlace_oferta:hover .descripcion{
    color: #ffffff;
}

.contenedor_enlace_oferta .empresa {
    margin-bottom: 10px;
}

.empleos .pagination {
    padding: 0 15px;
    text-align: right;
    width: 100%;
    float: right;
}

.empleos .pages {
    padding-right: 15px;
}

.empleos .enlaces_paginacion {
    float: right;
}

.revista {
    background: #3c5670;
}

.student_revista {

}

.centrado
{
    text-align: center;
}

.full_width
{
    width: 100%;
}

.socio-form ul,
.datouser > ul {
    list-style: none;
}

.is_app .center_block{
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    display: block;
}
.is_app .box-menu ul#vmenu.datos li.element_profile {
    border-bottom: 1px solid #000000;
    padding-bottom: 0;
}
.is_app .img_profiles {
    width: 75%;
    position: relative;
    top: 20px;
}

.img_profiles_have_img{
    position: relative;
    border-radius: 60px;
    height: 100%;
}

#login-new #form-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: #003149;
}

#login-new #wrapper {
    height: inherit;
}

#login-new #form-cont .neg {
    font-weight: bold;
}

#login-new #form-cont .texto-sup, #login-new .texto-inf {
    padding: 0 15px;
}

#login-new #form-cont .texto-sup > p, #login-new .texto-inf > p {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 18px;
}

#login-new #form-cont .row > div {
    width: 70%;
    margin: auto;
    max-width: 415px;
} 

#login-new #form-cont input, body.is_app_recuperar input {
    border: 2px solid #ffffff;
    background-color: #003149;
    border-radius: 27px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    min-height: 53px;
    line-height: 18px;
    margin-bottom: 10px;
} 

#login-new #form-cont input[type=submit], body.is_app_recuperar input[type=submit] {
    font-family: 'Raleway', sans-serif;
    background-color: #ffffff;
    color: #003149;
    font-size: 23px;
    letter-spacing: 0;
} 

#login-new #form-cont #nombre_usuario, #login-new #password {
    padding-left: 25px;
} 

#login-new #form-cont a, body.is_app_recuperar a {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #ffffff;
    letter-spacing: 0;
    text-align: center;
    line-height: 18px;
    text-decoration: underline;
}

#login-new #form-cont .texto-inf {
    margin-top: 44px!important;
}

#login-new #form-cont .texto-sup > p {
    margin-bottom: 15px;
}

#login-new .img-container {
    text-align: center;
    margin-bottom: 50px!important;
}

#login-new #mensaje {
    font-weight: bold;
    color: crimson!important;
}

#login-new .bx-wrapper .bx-viewport, body#login-new{
    background-color: #003149;
    position: fixed;
}
#login-new .bx-wrapper img{
    display: initial;
}

#login-new .bx-wrapper .bx-pager{
    bottom: -60px;
}

#login-new .bx-controls-direction{
    display: none;
}

.datouser_app{
    padding: 15px;
}
.datouser_app .button.small{
    margin-top: 25px !important;
}

.noticias_favorites{
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.noticias_favorites.active .corazon_sin_relleno{
    display: none;
}
.noticias_favorites .corazon_sin_relleno{
    display: block;
}

.noticias_favorites .corazon_relleno{
    display: none;
}
.noticias_favorites.active .corazon_relleno{
    display: block;
}

.titulo-rojo .noticias_favorites {
    bottom: 15px;
}

.cat, .separator {
    display: none;
}

@media (max-width: 767px){
    .noticias_favorites {
        right: -13px;
        bottom: auto;
        top: 6px;
    }
    .container_noticia {
        padding-right: 20px;
    }
    .titulo-rojo .noticias_favorites {
        right: 0;
        bottom: auto;
        top: 20px;
    }
}

.hideApp {
    display: none;
}
@media (max-width: 991px) {
    table.news.is_app tbody tr td {
        display: block!important;
    }

    table.news.is_app td#fecha {
        padding-bottom: 0;
        border-bottom: none;
        padding: 2.5em 10px 0 10px;
    }

    table.news.is_app td#titulo {
        padding: 5px 20px 5px 20px;
        border-bottom: none;
        background-color: #f2f2f2;
        margin-left: 10px;
        margin-right: 10px;
    }

    table.news.is_app .fecha span {
        background: none;
        padding: 0;
    }

    table.news.is_app .fecha {
        margin-bottom: 5px;
    }

    table.news.is_app .fecha > .separator {
        font-weight: bold;
        font-size: 17px;
    }

    table.news.is_app h4.titulo {
        font-size: 20px;
    }

    #table.news.is_app tr td#fecha img {
        width: 100%;
        max-width: none;
    }
    #table.news.is_app h4.titulo a {
        color:#000000;
        font-weight: 500;
    }
    #table.news.is_app p {
        font-size:0.8em;
    }

    #table.news.is_app .image-new {
        height: 100%!important;
        width: 100%!important;
    }

    #table.news.is_app .noticias_favorites {
        right: 5px;
        bottom: auto;
        top: 30px;
        padding: 3px;
        background: #999999;
    }

    .is_app .cat, .is_app .separator {
        display: inline-block!important;
    }

    #table.news.is_app tr td#fecha .image-new {
        border: none!important;
        border-radius: 0!important;
        box-shadow: none!important;
        overflow: hidden!important;
    }

    .noti-detalle img {
        width: 100%!important;
        height: auto!important;
        max-width: 600px;
    }
}

@media (min-width: 992px) {
    .is_app .image-new img{
        margin-left: -35px;
    }

    .is_app .fecha span.separator, .fecha span.cat {
        display: none;
    }
}

/* REGISTRO NO SOCIOS */

#registro-no-socio {
    background: #003149;
    font-family: 'Raleway', sans-serif;
    height: auto;
    min-height: 100%;
}

.no-socio-form {
    padding-top: 50px;
}

.no-socio-form p {
    line-height: 1.3;
}

.no-socio-description {
    color: #FFF;
    font-size: 14px;
}

.errores-no-socio {
    color: crimson;
    font-size: 13px;
}

.text-bold {
    font-weight: 700;
}

.text-underlined {
    text-decoration: underline;
}

.no-socio-form input,
.no-socio-form input:focus,
.no-socio-form input:hover {
    background: #003149;
    border: 2px solid #FFF;
    border-radius: 27px;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 7px;
    min-height: 53px;
    line-height: 18px;
    padding-left: 25px;
}

.no-socio-form > div:first-of-type input {
    margin-top: 30px;
}

.no-socio-submit,
.no-socio-submit:hover,
.no-socio-submit:active,
.no-socio-submit:focus {
    background: #FFF;
    border: none;
    border-radius: 27px;
    color: #003149;
    font-family: 'Raleway', sans-serif;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 0;
    margin-top: 20px;
    min-height: 53px;
    padding: 14px;
    text-transform: uppercase;
    width: 100%;
}

body.is_app_recuperar {
    text-align: center;
    background-color: #003149;
    width: 80%;
    margin: auto;
    max-width: 415px;
    margin-top: 37.5px;
}

body.is_app_recuperar.enviar_pass {
    width: 90%;
}

body.is_app_recuperar div {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 18px;
}

body.is_app_recuperar h3, body.is_app_recuperar strong {
    color: #FFFFFF;
    font-weight: bold!important;
    margin-right: 0!important;
}

body.is_app_recuperar input[type=submit] {
    padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    text-transform: uppercase;
}

body.is_app_recuperar input:focus {
    color: #000000;
} 

body.is_app_recuperar .button-volver {
    border: 2px solid #ffffff;
    background-color: #FFFFFF;
    color: #003149;
    border-radius: 27px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: bold;
    min-height: 53px;
    line-height: 18px;
    padding: 11px 29px 11px 29px;
    text-transform: uppercase;
    text-decoration: none;
}

body.is_app_recuperar.enviar_pass a.rojo {
    font-size: 22px;
}